/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/Text/Ngram.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/Text/Ngram/Ngram.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::Ngram.3
